html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
header, section, footer, aside, nav, main, article, figure{
   display: block;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

html {
  background-color: #FFFFFF;

}

body {
  background-color: #fff;
  width: 100%;
  margin: 0px auto;
}

body,td,th {
  font-family: Verdana, Helvetica, san-serif;
  font-size: 14px;
  color: #585953;
  line-height: 20px;
}

.content {
       max-width: 1200px;
       margin: 0px auto;
       width: 100%;
}
.wrapper {
     padding: 20px 5px;

}

.banner {
    max-width: 1000px;
    width: 100%;
    border: 0;
}

.bannerbg{
    background-color: #fff;
    width: 100%;
    text-align: center;

}
.plain {
      width: 100%;
      margin: 0px auto;

}
.plain td{
      vertical-align: top;
      padding: 0px;
}
.plain_cot{
      width: 100%;
      margin: 30px auto 20px auto;
      background-color: #F6F6F6;
      max-width: 1180px;
}
.plain_cot td{
      vertical-align: top;
      padding: 0px;
}
.plain_loc{
      width: 100%;
      margin: 10px auto 20px auto;
      background-color: #F6F6F6;
      max-width: 1180px;
}
.plain_loc td{
      vertical-align: top;
      padding: 0px;
}
.leftcol{
     padding: 0 40px 0 10px;
}
.midcol{
     padding: 0 25px 0 25px;
}
.rightcol{
     padding: 0 10px;
}
.maincol
{
     padding: 0 10px;
}
.leftcol40{
     padding: 0  40px 0 0 ;
}


p {
    padding-top: 5px;
    padding-bottom: 5px;
}


ul{
       list-style: square;
       margin-top: 5px;
       margin-bottom: 5px;
}

li{
         line-height: 160%;
}

h1 {
        color: #585953;
        font-size: 22px;
	    padding: 30px 0px 10px 0px;

}

h2 {
        color: #585953;
        font-size: 18px;
	padding: 5px 0px 3px 0px;

}

h3 {
        color: #585147;
        font-size: 14px;
	padding: 5px 0px 3px 0px;
	font-weight: bold;

}
.style1 {
   font-size: 12px;
}
.style2 {
   font-size: 12px;
   text-align: right;
}
.style3 {
   font-size: 12px;

   font-style: italic;
}
.style4 {
   font-size: 13px;

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   color: #FF0000;
   font-weight: bold;
   font-size: 16px;
}
.style7 {
   font-size: 18px;

   padding: 10px;
}
.style8 {

   padding: 22px 0 20px 0;
}

.style9 {
   font-weight: bold;
   padding: 5px 0;
   font-size: 12px;

}
.style10{
   font-size: 20px;
   text-align: right;
   color: #585147;
}
.style11 {
   text-align: right;
}
.style12 {
   font-family: Verdana, Arial, Helvetica, san-serif;
   font-weight: bold;
   font-size: 13px;
   text-align: center;
}
.style13 {
   font-family: Verdana, Arial, Helvetica, san-serif;
   font-weight: bold;
   font-size: 14px;
   text-align: center;
}
.style14 {
   font-family: Verdana, Arial, Helvetica, san-serif;
   font-size: 13px;
   color: #333333;
   text-align: center;
}
.style15 {
       font-size: 14px;

}
.style16 {
       font-size: 14px;
       text-align: center;
}
.style17 {
       padding-bottom: 10px;
       font-style: italic;
}
.style18 {
   font-family: Arial, Helvetica, san-serif;
   font-weight: bold;
}
.style19 {
   font-size: 12px;
   text-align: right;
   font-weight: bold;
}
.style20{
   color: #333;
   font-size: 18px;
}
.style22 {
       font-size:  14px;
       font-style: italic;
}
.style23 {
   font-style: italic;
}
.style24 {
   font-weight: bold;
   padding: 20px 5px 20px 5px;
}
.style25 {
   font-weight: bold;
   padding: 20px 5px 20px 5px;
   text-align: right;
}
.style29 {
   color: #CC0000;
   font-weight: bold;

   font-size: 16px;
   padding-top: 15px;
}
.style30 {
   font-size: 20px;
}
.style31 {
   font-size: 12px;
   text-align: right;
   font-style: italic;
   padding: 0 0 10px 0;

}
.style33 {
       font-size: 26px;
       padding-bottom: 20px;
       padding-top: 15px;
       text-align: center;


}
.style34 {
       font-size: 24px;
       padding-bottom: 20px;
       padding-top: 15px;
       padding-left: 0px;


}
.style35 {
       font-size: 26px;
       padding-bottom: 20px;


}
.style36{
      font-size: 18px;
      padding: 1px 0 10px 0; 
      line-height: 26px;
}
.style170 {
   font-size: 18px;
   color: #CC0000;
   padding-top: 10px;
}
A {
   text-decoration:none;

}

A:link { color: #666;}
A:visited { color: #666;}
A:hover { color: #AEAFA9;}





.shortpage5{
     margin-bottom: 5px;
}

.shortpage10{
     margin-bottom: 10px;
}

.shortpage30{
     margin-bottom: 30px;
}


.shortpage50{
     margin-bottom: 50px;
}
.shortpage100{
     margin-bottom: 100px;
}
.shortpage150{
     margin-bottom: 150px;
}





.bottomline{
      font-size: 14px;
      color: #000;
      margin: 20px auto 0 auto;
      width: 100%;
      max-width: 1200px;
      min-width: 990px;
      text-align: right; 
      padding: 10px 20px 10px 10px;


}
.bottomline a{
      font-size: 14px;
       color: #000;

}
.bottomline a:hover {
     text-decoration: none;
       color: #666;

}
.bottomline a:focus {
     text-decoration: none;
       color: #666;

}
.bottomline p{
      font-size: 14px;
      color: #fff;
}


.outer_footer_panel{
     background-color: #BBBCB8;
     width: 100%;
}

.footer_panel {

      width: 100%;
      margin: 0px auto;
      padding: 40px 0 40px 10px;
      max-width: 1200px;
      min-width: 994px;
      
}
.footer_panel ul{
      list-style: none;
      margin-left: 0;
      padding-left:0;
}
.footer_panel li{
      line-height: 180%;
      font-size: 15px;
      margin-left: 0;
      padding-left:0;
      color: #777;
}
.footer_panel p{
      line-height: 1.4;
      font-size: 15px;
      font-style: normal;
      color: #000;
}
.footer_panel a {
        color: #000;
        padding: 4px 2px 4px 2px;
        font-size: 15px;
        line-height: 1.4;
}
.footer_panel a:hover {
       color: #666;

       text-decoration: none;

}
.footer_panel a:focus {
     text-decoration: none;
     color: #666;
     background-color: #FFF297;
     
}




#submitBtn {
    background-color: #999;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
.textField{
    width: 95%;
    padding:5px;
    border:1px solid #D1D1D1;
    height:150px ;
    overflow:auto;

}
.textInput{
    width: 95%;
    padding:5px;
    border:1px solid #D1D1D1;
}
.textField2{
    width: 98%;
    padding:5px;
    border:1px solid #D1D1D1;
    height:150px ;
    overflow:auto;
    margin: 3px 0 6px 0;
}
.textInput2{
    width: 98%;
    padding:5px;
    border:1px solid #D1D1D1;
    margin: 3px 0 6px 0;
}
.enqu {
     width: 750px;
     margin: 20px auto;
     border:1px solid #E1E1E1;
     padding: 40px;
}

.enqu td{
     padding: 5px;
     vertical-align: top;
	
}


.rooms {
  margin: 20px auto;
  width: 100%;
  max-width: 1200px;
}

.rooms td{
  vertical-align: top;
  padding: 0 3px;
  width: 33%;
}

.rooms img
{
 max-width: 390px;
 width: 100%;
}
.box{
  border:1px solid #D1D1D1;
  padding: 3px;
  text-align: center;
  background-color: #E6E6E3;
  
}
.box a{
   color: #585953;
}


.box2{
  border:1px solid #D1D1D1;
  padding: 8px;
  text-align: center;
  background-color: #E6E6E3;
  width: 150px;
  margin: 20px auto 0 auto;
}
.box2 a{
   color: #585953;
}
.box2 a:hover{
   color: #222;
}
.searchbox {

        width: 100%;
        background-color: #fff;
        max-width: 620px;
        padding: 4px 10px;
        float: right;
}

.searchbox td {
        padding: 4px 10px;
        text-align: right;
}

ul.navy {

       list-style-type: none;
       padding: 16px 0 10px 0;
       margin: 5px auto 10px auto;
       text-align: center;
       font-weight: normal;
       max-width: 1200px;

}

ul.navy li {
      display: inline;
      padding: 0;
      
}

ul.navy a {
      padding: 15px 12px 10px 12px;
      text-decoration: none;
      font-size: 18px;
      font-weight: normal;
      color: #595A53;
    
       
}
ul.navy a:hover {
      color: #86887D;

}


#blackbar {
      background-color: #fff;
      width: 100%;
      max-width: 1200px;
      margin: 0 auto;
      height: 40px;


}


.cots {
  margin: 30px auto 40px auto;
  width: 100%;
  max-width: 1180px;
  background-color: #F6F6F6;
}

.cots td{

  padding: 0;

}

.cotsimg
{
 max-width: 500px;
 width: 100%;
}
.cot_textbox{
  padding: 40px 20px;
}
.cot_ss_textbox{
  padding: 5px;
}
.cot_ss_textbox li{
  padding-bottom: 2px;
}
.title_pic{
  width: 100%;
  max-width: 2000px;
}

.objects {
  margin: 20px auto;
  width: 100%;
  max-width: 1200px;
}

.objects td{
  padding: 5px;
  text-align: center;


}
.objects img
{
 max-width: 190px;
 width: 100%;
}


.avail_all {
        width: 990px;
        margin: 10px auto;
}
.avail_all th {
        padding: 5px 5px 0 5px;
        vertical-align: bottom;
        text-align: right;
}
.avail_all td {
        padding: 5px 5px 0 0px;
        vertical-align: top;

}
.avail_all h2 {
	font-weight: normal;
	font-size:20px;
	margin: 0px;
	padding: 0px 0 0px 0;

}
.avail{
   margin: 5px auto 40px auto;
}
.avail th {
   padding-right: 20px;
   vertical-align: top;

}
.pic {
    width: 228px;
    height: 150px;
    border: 1px solid #ccc;



}
.cot_caption_228 {
       background-color: #595A53;
       padding: 6px 1px 6px 6px;
       color: #FFFFFF;
       font-weight: normal;
       margin-top: 0;
       font-size: 14px;
       width: 223px;
       border-top:2px solid #fff;
}
.cot_caption_228 a{
      color: #fff;
}
.cot_caption_228 a:hover{
      color: #EFF5EF;
}

.nopad{
   padding: 0;
}

.tariff {
        width: 422px;
        margin: 20px 40px 10px 0;

}
.tariff td {
        padding: 5px 0px 2px 0px;
        vertical-align: top;
        border-bottom: 1px solid #CCC;
        font-size: 14px;
        line-height: 20px;
}

.tariff_text {
        margin: 20px 27px 10px 0;
         padding: 5px 0;
         font-size: 14px;

}
.testimonials {
        width: 100%;
        margin: 15px auto;
}
.testimonials th {
        padding-right:40px;
        vertical-align: top;
        text-align: left;
        font-size: 14px;
}
.testimonials td {
        padding-left: 5px;
        vertical-align: top;
        background-color: #F6F6F6;
        font-size: 14px;
}
.testimonials h1 {
	font-weight: normal;
	font-size: 22px;
	margin: 0px;
	padding: 0px 0 5px 0;
	color: #4b4136;
}
.review{
      padding-bottom: 10px;
      border-bottom: 6px solid #F6F6F6;
      margin-bottom: 10px;
}
.blog_sidebar{
   width: 280px;
   padding: 10px;
   background-color: #FcFcFc;
   border:1px solid #e1e1e1;
}
.blog_sidebar h3{
   font-size: 16px;
   padding: 10px 0;
}
.blog_page {
      width: 996px;
      margin: 0px auto;

}
.blog_page td{
      vertical-align: top;
      padding: 0px;

}
.blog_col{
     padding: 0 40px 0 10px;

     line-height: 24px;
      font-size: 14px;
}
.blog_col h2 {
        font-size:22px;
	padding-top: 20px;

}
.blog_pic{
       margin: 20px 0;
       text-align: center;
}

.theblog{
     border:1px solid #e1e1e1;
     padding: 0 10px;
     margin-bottom: 30px;
     background-color: #FcFcFc;
}

.news{
      width: 100%;
      margin: 30px auto 20px auto;
      background-color: #F6F6F6;
      max-width: 1180px;
      padding: 20px;
}

.news h2{
   font-size: 20px;
   padding-bottom: 15px;
   color: #CC0000;
}
.news td{
   font-size: 16px;
   padding: 10px;
   vertical-align: top;
   line-height: 22px;

}

.dogs{

     padding: 5px 0 10px 0;
     margin-right: 30px;
     line-height: 22px;
}

.dogs h2{
     font-size: 18px;
     padding-top: 15px;
}
.dog_caption{
     font-size: 14px;
     text-align: center;
     padding: 10px;
     font-style: italic;
     border:1px solid #e1e1e1;
     margin: 0 auto 20px auto;
     width: 430px;
}
.dog_box{
  border:1px solid #e1e1e1;
  padding: 0 10px;
  background-color: #FcFcFc;
  margin-bottom: 10px;
}
.loc_box{
  border:1px solid #e1e1e1;
  padding: 5px 10px;
  background-color: #FcFcFc;
  margin-bottom: 15px;
  margin-right: 30px;
}
.online {
     padding: 10px 15px;
}
#book {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
        width: 700px;


}

#book table {
        border-collapse: collapse;
        background-color: #F1F1F1;
        margin-bottom: 10px;
        width: 700px;

}
#book th {
      text-align: left;
      padding: 6px 5px;

}

#book td {
     padding: 5px;
     border: 1px solid #FFFFFF;
     vertical-align: top;
}

#book p {
    text-align: center;

}
#disclaimer {
   padding: 10px 15px 100px 15px;
}


.thingspicbar img {
    width: 237px;
    height: 165px;
    border: 1px solid #D1D1D1;

}

.things_box{

  padding: 20px 20px 0  5px;

  margin: 0 40px 0 0 ;
}

.things_box li{
  line-height: 28px;
}
.things_box2{

  padding: 10px 20px 0 5px;

  margin: 0 40px 0 0 ;
}

.things_box2 li{
  line-height: 28px;
}
.things {
  margin: 20px auto;
  width: 100%;
  max-width: 1200px;
}

.things td{
  vertical-align: top;
  padding: 0 2px;
  width: 20%;
}

.things img
{
 max-width: 236px;
 width: 100%;
}
.things_caption{
  border:1px solid #D1D1D1;
  padding: 3px;
  text-align: center;
  background-color: #E6E6E3;

}
  .st_row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="st_col-"] {
  float: left;

}

/* For desktop: */
.st_col-1 {width: 8.33%;}
.st_col-2 {width: 16.66%;}
.st_col-3 {width: 25%;}
.st_col-4 {width: 33.33%; }
.st_col-5 {width: 41.66%;}
.st_col-6 {width: 50%; }
.st_col-7 {width: 58.33%;}
.st_col-8 {width: 66.66%;}
.st_col-9 {width: 75%;}
.st_col-10 {width: 83.33%;}
.st_col-11 {width: 91.66%;}
.st_col-12 {width: 100%;}




.st5_row::after {
  content: "";
  clear: both;
  display: block;
}
[class*="st5_col-"] {
  float: left;

}


/* For desktop: */
.st5_col-1 {width: 20%;}
.st5_col-2 {width: 40%;}
.st5_col-3 {width: 60%;}
.st5_col-4 {width: 80%; }
.st5_col-5 {width: 100%;}


